<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>AGRIFREDO</author>
    <version>1.0.0.0</version>
    <title>
        <en>HAMM</en>
        <de>HAMM</de>
    </title>
    <description>
        <en>HAMM</en>
        <de>HAMM</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="DynapacCC2200" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >           

        </type>
    </vehicleTypes>
	
	
	
    <storeItems>
        <storeItem xmlFilename="DynapacCC2200.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="HAMM" title="HAMM" image="brand.dds"/>
    </brands>
</modDesc>
